@import "../../common/variables";
@import "../../common/mixins";

.header {
    background-image: url("../img/header-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%, 50%;
    padding-bottom: 487px;
}

.navbar {
    width: 100%;
    padding: 30px 0px;
    background-color: #222125;
}

.container {
    max-width: 1200px;
    min-width: 320px;
    width: 100%;
    padding: 0px 10px;
    margin: 0 auto;
    box-sizing: border-box;
}

.navbar__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
}

.logo {
    display: flex;
    align-items: center;
    transition: .5ms;

    &:hover {
        .logo__image {
            background-position: -73px -10px;
        }

        .logo__text {
            color: $white;
        }
    }

    &__image {
        display: inline-block;
        margin-right: 17px;
        width: 43px;
        height: 41px;
        background-image: url('../img/logo-forkio.png');
        background-position: -10px -10px;
    }

    &__text {
        display: inline-block;
        font-family: $lato;
        color: $purple;
        font-size: 24px;
        font-weight: $bold;
        text-transform: uppercase;
    }
}

/*.logo__image {
    display: inline-block;
    margin-right: 17px;
    width: 43px;
    height: 41px;
    background-image: url('../img/logo-forkio.png');
    background-position: -10px -10px;
}*/


/*.logo__text {
    display: inline-block;
    font-family: $lato;
    color: $purple;
    font-size: 24px;
    font-weight: $bold;
    text-transform: uppercase;
}*/

.btn {
    @include btn;
}

.navbar--btn {
    font-size: 16px;
    padding: 12px 0px;
    width: 145px;
    border-radius: 38px;
    position: relative;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar--nav {
    position: absolute;
    right: 155px;
}

.menu__item {
    margin-right: 47px;

    &:first-child {
        display: none;
    }
}

.menu__link {
    font-family: $montserrat;
    color: $purple;
    font-size: 16px;
    font-weight: $bold;
    transition: .5s;

    &:hover {
        color: $white;
    }
}

.header__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.header__title {
    @include white-montserrat;
    font-size: 82px;
    font-weight: $bold;
    margin-top: 60px;
    margin-bottom: 18px;
}

.header__slogan {
    font-family: $lato;
    color: $purple;
    font-size: 30px;
    margin-bottom: 18px;
    text-align: center;
}

.header__info {
    font-family: $montserrat;
    color: $purple-grey;
    font-size: 16px;
    text-transform: uppercase;
}

#navbar-burger {
    display: none;
}

.header-download-btn {
    position: relative;
    box-sizing: border-box;
    bottom: -555px;
    text-align: center;
}

.download--btn {
    display: inline-block;
    font-size: 21px;
    padding: 19px 0px;
    width: 390px;
    border-radius: 61px;
    margin-bottom: 19px;
}

.header-download-btn__text {
    font-family: $montserrat;
    color: $purple-grey;
    font-size: 14px;
    text-align: center;
}





